/*All CSS-----------------------------------------------------*/
.k_container{width: 95%;max-width: 1200px;margin: 0 auto;}
.k_container2{width: 95%;max-width: 1500px;margin: 0 auto;}

.k_main_section{padding: 100px 0;box-sizing: border-box;}

.k_main_title{text-align: center;font-weight: 500;}
.k_main_title span{position: relative;}
.k_title_dec{position: absolute;top: -5%;left: -13%;width: 85px;height: 5px;transform: skew(-45deg);}
.k_title_dec div{height: inherit;float: left;}
.k_title_dec div:first-child{width: 55px;background-color: #012855;}
.k_title_dec div:nth-child(2){width: 15px;background-color: #e42223;}
.k_title_dec div:last-child{width: 15px;background-color: #6bbf2f;}
/*.k_main_title span::after{content: "";position: absolute;top: 0;left: 0;width: 85px;height: 5px;background-image: url(/k_img/icon/k_title_dec.jpg);background-size: cover;}*/

@media screen and (min-width: 1600px){
    .k_main_title{font-size: 3.2em;}
}/*테스크탑*/

@media screen and (min-width: 1400px) and (max-width: 1600px){
    .k_main_title{font-size: 3em;}
}/*태블릿*/

@media screen and (max-width: 1400px){
    .k_main_title{font-size: 2.3em}
}/*모바일*/

/*header------------------------------------------------------*/
.k_header_bg{position: fixed;top: 0;left: 0;width: 100%;height: 35px;background: linear-gradient(to right, #004897, #00a9c8);z-index: 200;}
.k_bg_box1{float: left;margin-left: 5%;}
.k_bg_box2{float: right;margin-right: 5%;}

.k_bg_box1 li, .k_bg_box2 li{display: inline-block;}
.k_bg_box1 li a, .k_bg_box2 li a{line-height: 35px;color: #FFF;font-size: 0.9em;font-weight: 500;}
.k_bg_box1 li a{padding-right: 25px;box-sizing: border-box;}
.k_bg_box2 li a{padding-left: 25px;box-sizing: border-box;}

.k_bg_box1 li:first-child i{transform: rotate(90deg);}
.k_bg_box li i{display: inline-block;font-size: 1.1em;color: #FFF;margin-right: 5px;}

.k_header{height: 65px;width: 100%;background-color: #FFF;position: fixed;top: 35px;left: 0;border-bottom: 1px solid #DDD;box-sizing: border-box;z-index: 200;text-align: center;}

.k_gnb{display: inline-block;}
.k_gnb>ul{height: inherit;}
.k_gnb>ul>li{float: left;position: relative;}
.k_gnb>ul>li>a{display: block;height: inherit;line-height: 65px;text-align: center;font-size: 19px;font-weight: 600;margin-right: 100px;position: relative;}
.k_gnb>ul>li:last-child>a{margin-right: 0;}
.k_gnb>ul>li>a::after{content: "";position: absolute;width: 0;height: 2px;background-color: #00348b;bottom: 0;left: 0;transition: width 0.2s;}
.k_gnb>ul>li>a:hover::after{width: 100%;}
.k_gnb>ul>li>a.active::after{width: 100%;}
.k_gnb>ul>li>ul{display: none;}

.k_gnb>ul>li>a::before{position: absolute;top: 0;left: 0;width: 100%;height: 100%;line-height: 65px;font-size: 0.9em;font-weight: bold;color: #333;opacity: 0;font-family: 'Noto Sans KR', sans-serif;}
.k_gnb>ul>li:nth-child(1)>a::before{content:"회사소개";}
.k_gnb>ul>li:nth-child(2)>a::before{content:"사업분야";}
.k_gnb>ul>li:nth-child(3)>a::before{content:"제품소개";}
.k_gnb>ul>li:nth-child(4)>a::before{content:"설치사례";}
.k_gnb>ul>li:nth-child(5)>a::before{content:"고객지원";}
.k_gnb>ul>li>a.active::before{opacity: 1;transition: opacity 0.2s;}
.k_gnb>ul>li>a.active{color: transparent;}

.k_logo{position: absolute;top: 50%;left: 5%;transform: translateY(-50%);width: 130px;}
.k_logo a{display: block;height: 100%;}
.k_logo img{display: block;width: 100%;}

.k_sub_gnb{position: absolute;top: 50%;right: 5%;transform: translateY(-50%);}
.k_sub_gnb>ul{height: inherit;}
.k_sub_gnb>ul>li{float: left;}
.k_sub_gnb>ul>li>a{display: block;height: inherit;line-height: 65px;text-align: center;font-size: 1.2em;font-weight: 600;margin-left: 40px;position: relative;}
.k_sub_gnb>ul>li>a:hover i{color: #007bff;}
.k_sub_gnb>ul>li>a i{transition: color 0.2s;}

.k_m_btn{width: 30px;height: 65px;margin-left: 40px;position: relative;}
.k_m_btn span{position: absolute;height: 1px;top: 32px;left: 0;background-color: #000;transition: background-color 0.2s, transform 0.2s;}
.k_m_btn span.k_btn_bar1{width: 26px;transform: translateY(-8px);}
.k_m_btn span.k_btn_bar2{width: 24px;}
.k_m_btn span.k_btn_bar3{width: 30px;transform: translateY(8px);}
.k_m_btn:hover span{background-color: #007bff;}
.k_m_btn:hover span.k_btn_bar1{transform: translateY(-10px);}
.k_m_btn:hover span.k_btn_bar3{transform: translateY(10px);}

.k_desk_mbtn_con{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);z-index: 999;display: none;}
.k_desk_mbtn_con nav{position: fixed;top: 0;right: 0;width: 0;height: 100%;background-color: rgba(255,255,255,0.95);transition: width 0.2s;}
.k_desk_mbtn_con nav.active{width: 25%;}
.k_desk_mbtn_con nav>ul{margin-top: 100px;padding-top: 30px;border-top: 1px solid #CCC;}
.k_desk_mbtn_con nav>ul>li>a{display: block;text-align: left;height: 80px;line-height: 80px;margin: 0 30px;border-bottom: 1px solid #DDD;font-size: 1.5em;font-weight: 600;transition: color 0.2s;position: relative;}
.k_desk_mbtn_con nav>ul>li:hover>a{color: #007bff;}
.k_desk_mbtn_con nav>ul>li>ul{display: none;}
.k_desk_mbtn_con nav>ul>li>ul>li:last-child{margin-bottom: 20px;}
.k_desk_mbtn_con nav>ul>li>ul>li>a{display: block;text-align: left;height: 40px;line-height: 40px;margin: 0 30px;font-size: 1.2em;color: #333;font-weight: 400;}
.k_desk_mbtn_con nav>ul>li>ul>li>a:hover{text-decoration: underline;}
.k_desk_mbtn_con nav>ul>li>ul>li:last-child>a{border-bottom: 1px dotted #DDD;box-sizing: border-box;}

.k_desk_mbtn_con nav>ul>li>a::before{position: absolute;top: 0;left: 0;width: 100%;height: 100%;line-height: 85px;font-size: 0.9em;font-weight: bold;color: #333;opacity: 0;font-family: 'Noto Sans KR', sans-serif;}
.k_desk_mbtn_con nav>ul>li:nth-child(1)>a::before{content:"회사소개";}
.k_desk_mbtn_con nav>ul>li:nth-child(2)>a::before{content:"사업분야";}
.k_desk_mbtn_con nav>ul>li:nth-child(3)>a::before{content:"제품소개";}
.k_desk_mbtn_con nav>ul>li:nth-child(4)>a::before{content:"설치사례";}
.k_desk_mbtn_con nav>ul>li:nth-child(5)>a::before{content:"고객지원";}
.k_desk_mbtn_con nav>ul>li>a.active::before{opacity: 1;transition: opacity 0.2s, color 0.2s;color: #007bff;}
.k_desk_mbtn_con nav>ul>li>a.active{color: transparent;}


.k_desk_close{position: absolute;width: 50px;height: 50px;top: 25px;right: 30px;}
.k_desk_close span{position: absolute;width: 30px;height: 2px;top: 24px;left: 10px;background-color: #222;transition: all 0.2s;}
.k_desk_close span:nth-child(1){transform: rotate(45deg);}
.k_desk_close span:nth-child(2){transform: rotate(-45deg);}
.k_desk_close:hover span{background-color: #007bff;}
.k_desk_close:hover span:nth-child(1){transform: rotate(0);}
.k_desk_close:hover span:nth-child(2){transform: rotate(0);}



.k_menu_bg{background-color: #FFF;margin-top: -5px;box-shadow: 1px 1px 3px rgba(0,0,0,0.2);text-align: center;padding: 50px 0;box-sizing: border-box;display: none;}
.k_menu_bg>ul{display: inline-block;width: 1200px;}
.k_menu_bg>ul::after{content: "";clear: both;display: block;}
.k_menu_bg>ul>li{float: left;width: 20%;}
.k_menu_bg>ul>li>a{display: none;}
.k_menu_bg>ul>li>ul{position: relative;}
.k_menu_bg>ul>li>ul>li{margin-bottom: 15px;margin-left: 75px;}
.k_menu_bg>ul>li>ul>li>a{display: block;height: 100%;text-align: left;font-size: 0.9em;font-weight: 400;transition: color 0.2s;}
.k_menu_bg>ul>li>ul::after{content: "";position: absolute;top: -25px;left: 50px;width: 1px;height: 295px;background-color: #EEE;}
.k_menu_bg>ul>li>ul>li>a:hover{color: #007bff;text-decoration: underline;}

@media screen and (min-width: 1600px){
    .k_mobil_btn, .k_mobil_icon{display: none;}
}/*테스크탑*/

@media screen and (min-width: 1400px) and (max-width: 1600px){
    
    .k_gnb{left: 2%;}
    .k_sub_gnb{right: 2%;}
    .k_sub_gnb>ul>li>a, .k_m_btn{margin-left: 30px;}

    .k_mobil_btn, .k_mobil_icon{display: none;}




    .k_desk_mbtn_con nav.active{width: 50%;}
}/*태블릿*/

@media screen and (max-width: 1400px){

    .k_header{top: 0;}

    .k_logo{left: 50%;transform: translate(-50%,-50%);}

    .k_mobil_btn{position: absolute;top: 0;left: 3%;width: 35px;height: 65px;}
    .k_mobil_btn span{position: absolute;height: 2px;top: 31.5px;left: 0;background-color: #000;transition: background-color 0.2s, transform 0.2s;}
    .k_mobil_btn span.k_mobil_btn_bar1{width: 26px;transform: translateY(-8px);}
    .k_mobil_btn span.k_mobil_btn_bar2{width: 24px;}
    .k_mobil_btn span.k_mobil_btn_bar3{width: 30px;transform: translateY(8px);}

    .k_mobil_btn:hover span{background-color: #007bff;}
    .k_mobil_btn:hover span.k_mobil_btn_bar1{transform: translateY(-10px);}
    .k_mobil_btn:hover span.k_mobil_btn_bar3{transform: translateY(10px);}

    .k_mobil_icon{position: absolute;top: 0;right: 3%;width: 65px;height: 65px;}
    .k_mobil_icon i{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);font-size: 1.7em;}

    .k_gnb, .k_sub_gnb, .k_header_bg, .k_menu_bg{display: none;}


    .k_desk_mbtn_con nav.active{width: 70%;}
}/*모바일*/

/*main visual------------------------------------------------------*/
.k_main_visual{position: relative;width: 100%;height: 850px;margin-top: 100px;}
.k_img_container{width: 100%;height: inherit;background-color: #000;position: relative;}
.k_img_container li{width: 100%;height: inherit;position: absolute;background-position: center center;background-size: cover;background-repeat: no-repeat;}
.k_img_box1{background-image: url(/k_img/main_visual/k_mv_01.jpg);}
.k_img_box2{background-image: url(/k_img/main_visual/k_mv_06.jpg);display: none;}
.k_img_box3{background-image: url(/k_img/main_visual/k_mv_02.jpg);display: none;}
.k_img_box4{background-image: url(/k_img/main_visual/k_mv_03.jpg);display: none;}
.k_img_box5{background-image: url(/k_img/main_visual/k_mv_05.jpg);display: none;}
.k_img_box6{background-image: url(/k_img/main_visual/k_mv_04.jpg);display: none;}
/*.k_img_box2{background-image: url(/k_img/main_visual/k_mv_02.jpg);display: none;}
.k_img_box3{background-image: url(/k_img/main_visual/k_mv_03.jpg);display: none;}*/

.k_mv_container{width: 95%;max-width: 1400px;margin: 0 auto;height: inherit;position: relative;}
.k_mv_container>img, .k_mv_text_box{position: absolute;top: 50%;transform: translateY(-50%);}
.k_mv_container>img{right: 0;max-width: 550px;}
.k_mv_text_box{left: 0;text-align: left;}
.k_mv_text_box>img{max-width: 130px;display: inline-block;margin-bottom: 15px;}
.k_mv_text_box *{text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.85);}
.k_mv_text_box h4{font-size: 1.5rem;font-weight: bold;color: #FFF;}
.k_mv_text_box h3{font-size: 4rem;font-weight: bold;color: #FFF;margin-top: 50px;}
.k_mv_text_box p{font-size: 2rem;color: #FFF;font-weight: bold;margin-bottom: 50px;}
.k_mv_text_box a{display: inline-block;width: 180px;height: 45px;text-align: center;line-height: 45px;font-weight: 500;border-radius: 45px;margin-top: 75px;transition: all 0.2s;color: #FFF;font-size: 1.1em;letter-spacing: -0.045em;background: #ff1a40;text-shadow: none;}
.k_mv_text_box a:hover{background-color: #FFF;color: #222;}

.k_img_box5 .k_mv_text_box p{font-size: 1.1em;font-weight: 400;line-height: 160%;}

.k_next_dumy, .k_prev_dumy{display: none;}
.k_next, .k_prev, .k_next_dumy, .k_prev_dumy{position: absolute;top: 50%;transform: translateY(-50%);}
.k_next img, .k_prev img{display: block;width: 100%;max-width: 40px;}
.k_next, .k_next_dumy{right: 5%;}
.k_prev, .k_prev_dumy{left: 5%;}

.k_controls_con{position: absolute;left: 50%;bottom: 5%;transform: translateX(-50%);z-index: 1;}
.k_controls_con::after{content: "";clear: both;display: block;}
.k_controls{float: left;}
.k_controls::after{content: "";clear: both;display: block;}
.k_controls li{float: left;width: 13px;height: 13px;margin-left: 30px;}
.k_controls li:first-child{margin: 0;}
.k_controls li button{display: block;height: 100%;width: 100%;position: relative;border-radius: 15px;border: 2px solid #FFF;box-shadow: 3px 3px 5px rgba(0,0,0,0.5);}
.k_controls li button.active{background-color: rgba(255,255,255,1);}

.k_stop_btn, .k_play_btn{float: left;width: 13px;height: 15px;margin-left: 30px;position: relative;top: -3px;}
.k_stop_btn span{position: absolute;top: 0;width: 5px;height: inherit;background-color: #FFF;box-shadow: 3px 3px 5px rgba(0,0,0,0.5);}
.k_stop_btn span:nth-child(1){left: 0;}
.k_stop_btn span:nth-child(2){right: 0;}

.k_play_btn{background-image: url(/k_img/icon/stop.png);background-position: center center;background-size: cover;background-repeat: no-repeat;display: none;}

@media screen and (max-width: 1780px){ 
	
	.k_mv_text_box{left: 5%;}
	.k_mv_text_box h4{font-size: 1.3em;font-weight: bold;color: #FFF;}
	.k_mv_text_box h3{font-size: 3.5em;margin-top: 30px;}
	.k_mv_text_box p{font-size: 1.1em;margin-bottom: 20px;}
	.k_mv_text_box a{width: 150px;height: 40px;line-height: 38px;margin-top: 35px;font-size: 0.9em;font-weight: 500;}
	.k_img_box5 .k_mv_text_box p{font-size: 1em;}

	.k_next, .k_next_dumy{right: 3%;}
	.k_prev, .k_prev_dumy{left: 3%;}
}

@media screen and (max-width: 1400px){ 
	
	.k_main_visual{margin-top: 65px;}
}



@media screen and (max-width: 760px){ 
	
	.k_main_visual{height: 700px;}

	.k_mv_text_box{left: 3%;}
	.k_mv_text_box h4{font-size: 1.3em;font-weight: bold;color: #FFF;}
	.k_mv_text_box h3{font-size: 3em;margin-top: 30px;}
	.k_img_box5 .k_mv_text_box p{font-size: 0.9em;}

	.k_next, .k_prev, .k_next_dumy, .k_prev_dumy{position: absolute;top: 90%;transform: translateY(-50%);}
	.k_next img, .k_prev img{max-width: 30px;}

	.k_controls li{margin-left: 10px;}

	.k_img_box5{background-position: 70% center !important;}
}

/*@media screen and (min-width: 1400px) and (max-width: 1600px){

    .k_main_visual{height: 650px;}

    .k_next, .k_next_dumy{right: 3%;}
    .k_prev, .k_prev_dumy{left: 3%;}

	.k_mv_text_box h4{font-size: 1.2em;font-weight: bold;color: #FFF;}
	.k_mv_text_box h3{font-size: 2.5em;margin-top: 30px;}
	.k_mv_text_box p{font-size: 1.2em;margin-bottom: 20px;}
	.k_mv_text_box a{width: 150px;height: 35px;line-height: 35px;margin-top: 35px;font-size: 1em;}
}/*태블릿*/

/*@media screen and (max-width: 1400px){

    .k_main_visual{margin-top: 65px;height: 700px;}

    .k_mv_container>img{max-width: 300px;left: 50%;transform: translate(-50%,-50%);top: 40%;}
    /*.k_mv_text_box{bottom: 0;right: 0;transform: translateY(0);}
    .k_controls li{width: 13px;height: 13px;margin-left: 15px;}

    .k_next, .k_prev, .k_next_dumy, .k_prev_dumy{top: 40%;width: 30px;}
	.k_next, .k_next_dumy{right: 5%;}
	.k_prev, .k_prev_dumy{left: 5%;}

	.k_mv_text_box h4{font-size: 1.2em;font-weight: bold;color: #FFF;}
	.k_mv_text_box h3{font-size: 2.5em;margin-top: 30px;}
	.k_mv_text_box p{font-size: 1.2em;margin-bottom: 20px;}
	.k_mv_text_box a{width: 150px;height: 35px;line-height: 35px;margin-top: 35px;font-size: 1em;}
    
}*/

/*main section2------------------------------------------------------*/
.k_main_section2 .k_container2{}


.k_main_section2 ul{margin-top: 50px;}
.k_main_section2 ul::after{content: "";clear: both;display: block;}

.k_main_section2 ul li{float: left;margin-right: 1%;height: 500px;}
.k_main_section2 ul li:last-child{margin-right: 0;}

.k_main_section2 ul li:nth-child(1){width: 27%;}
.k_main_section2 ul li:nth-child(2){width: 25.5%;}
.k_main_section2 ul li:nth-child(3){width: 18.5%;}
.k_main_section2 ul li:nth-child(4){width: 26%;}

.k_main_section2 ul li figure{background: #FFF;}

.k_m2_01 figure{width: 100%;height: 100%;}
.k_m2_02 figure{height: 243px;}
.k_m2_02 figure:nth-child(1){margin-bottom: 13px;}

.k_m2_03 figure{height: 243px;}
.k_m2_03 figure:nth-child(1){margin-bottom: 13px;}

.k_m2_04 figure{height: 243px;}
.k_m2_04 figure:nth-child(1){margin-bottom: 13px;}

.k_main_section2 ul li figure a{display: block;width: 100%;height: 100%;position: relative; background-size: cover;background-repeat: no-repeat;background-position: center center;transition: box-shadow 0.5s;}
.k_main_section2 ul li figure a h4{position: absolute;bottom: 5%;left: 50%;transform: translateX(-50%);width: 100%;font-size: 18px;font-weight: 500;color: #FFF;text-align: center;text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.85);}

.k_main_section2 ul li.k_m2_03 figure:nth-child(1) a{float: left;width: 50%;}

.k_main_section2 ul li.k_m2_01 figure:nth-child(1) a{background-image: url(/k_img/index/section1/k_main2_01.jpg);}

.k_main_section2 ul li.k_m2_02 figure:nth-child(1) a{background-image: url(/k_img/index/section1/k_main2_02.jpg);}
.k_main_section2 ul li.k_m2_02 figure:nth-child(2) a{background-image: url(/k_img/index/section1/k_main2_03.jpg);}

.k_main_section2 ul li.k_m2_03 figure:nth-child(1) a:first-child{background-image: url(/k_img/index/section1/k_main2_04.jpg);}
.k_main_section2 ul li.k_m2_03 figure:nth-child(1) a:last-child{background-image: url(/k_img/index/section1/k_main2_05.jpg);}
.k_main_section2 ul li.k_m2_03 figure:nth-child(2) a{background-image: url(/k_img/index/section1/k_main2_06.jpg);}

.k_main_section2 ul li.k_m2_04 figure:nth-child(1) a{background-image: url(/k_img/index/section1/k_main2_07.jpg);}
.k_main_section2 ul li.k_m2_04 figure:nth-child(2) a{background-image: url(/k_img/index/section1/k_main2_08.jpg);}
  
.k_main_section2 ul li a:hover{box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.3);}
 
@media screen and (max-width: 1200px){ 
 
	.k_main_section2 ul li figure a h4{font-size: 14px;}
}

@media screen and (max-width: 760px){
	
	.k_main_section2 ul li{width: 49% !important;margin: 0;margin-right: 2%;}
	.k_main_section2 ul li:nth-child(2n){margin-right: 0;}
	.k_main_section2 ul li:nth-child(3){clear: both;}
	.k_main_section2 ul li:nth-child(3), .k_main_section2 ul li:nth-child(4){margin-top: 10px;}
	
	.k_main_section2 ul li figure a h4{font-size: 12px;}
}


/*main section3------------------------------------------------------*/
.k_main_section3{background-color: #000;background-image: url(/k_img/index/section3/k_m3_01.jpg);background-position: center center;background-size: cover;background-attachment: fixed;}
.k_main_section3>div>h3{text-align: center;color: #FFF;font-weight: bold;font-size: 3.5em;}
.k_main_section3>div>p{text-align: center;color: #FFF;font-size: 1.5em;}

.k_m3_box1{text-align: center;color: #FFF;margin-top: 60px;margin-bottom: 100px;}
.k_m3_box1 h3{font-size: 3.5em;font-weight: 400;}
.k_m3_box1 h3 i:nth-child(1){color: #e42223;}
.k_m3_box1 h3 i:nth-child(2){color: #6bbf2f;}
.k_m3_box1 h3 i:nth-child(3){color: #007bff;}

.k_m3_sub_text{font-size: 2em;font-weight: 400;margin-bottom: 35px;}
.k_m3_main_text{line-height: 180%;font-size: 1.3em;font-weight: 200;}
.k_m3_main_text i{display: block;margin-bottom: 30px;}

.k_m3_box2 ul{display: flex;flex: 1;align-items: center;justify-content: space-between;}
.k_m3_box2 ul li{background-color: rgba(32,36,136,0.9);width: 200px;height: 200px;border-radius: 300px;position: relative;margin-bottom: 30px;}
.k_m3_box2 ul li div{position: absolute;top: 50%;left: 50%;width: 100%;text-align: center;color: #FFF;transform: translate(-50%,-50%);}
.k_m3_box2 ul li div span{font-size: 3.2em;font-weight: bold;margin-bottom: 15px;display: block;}
.k_m3_box2 ul li div p{font-size: 1.3em;}

@media screen and (max-width: 1400px){
    .k_main_section3>div>h3{font-size: 3em;}
    .k_main_section3>div>p{font-size: 1.2em;}
    
    .k_m3_box1 h3{font-size: 4vw;}
    .k_m3_sub_text{font-size: 2.5vw;}

    .k_m3_main_text{font-size: 1.1em;}

    .k_m3_box2 ul{flex-wrap: wrap;}
}/*모바일*/


@media screen and (max-width: 760px){
    .k_m3_box2 ul li{width: 160px;height: 160px;}
}/*모바일*/

/*main section4------------------------------------------------------*/
.k_main_section4 .k_title_dec{left: -8%;}

.k_m4_box1{margin-top: 110px;}

.k_m4_box1 ul::after{content: "";clear: both;display: block;}
.k_m4_box1 ul li{float: left;width: 24%;margin-right: 1%;border: 1px solid #DDD;position: relative;transition: box-shadow 0.2s;}
.k_m4_box1 ul li>a{display: block;height: 100%;position: relative;}

.k_m4_box1 ul li:hover{box-shadow: 3px 3px 8px rgba(0,0,0,0.2);}
.k_m4_box1 ul li:hover .k_m4_textbox h4{color: #006adf;}
.k_m4_box1 ul li:hover .k_m4_textbox>span{color: #006adf;padding-right: 30px;box-sizing: border-box;}
.k_m4_box1 ul li:hover .k_m4_textbox>span::after{opacity: 1;}

.k_m4_imgbox{width: 100%;height: auto;background-position: center center;background-size: cover;}
.k_m4_imgbox img{display: block;width: 100%;}
.k_m4_textbox h4{font-size: 1.2em;font-weight: 500;padding: 10px;border-bottom: 1px solid #DDD;box-sizing: border-box;width: 100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;transition: color 0.2s;}
.k_m4_textbox h4 i::before{content: "｜";}
.k_m4_textbox p{font-size: 1.1em;padding: 10px;box-sizing: border-box;min-height: 130px;font-weight: 400;color: #777;}
.k_m4_textbox>span{position: absolute;right: 10px;bottom: 10px;font-size: 1.2em;font-weight: 400;color: #CCC;transition: padding-right 0.2s;}
.k_m4_textbox>span::after{content: "";position: absolute;top: 50%;right: 0;width: 0;height: 0;border: 5px solid transparent;border-left-color: #006adf;transform: translateY(-50%);opacity: 0;transition: opacity 0.2s;}

@media screen and (min-width: 1600px){
    .k_m4_box1 ul li:last-child{margin-right: 0;}
}/*테스크탑*/

@media screen and (min-width: 1400px) and (max-width: 1600px){
    .k_m4_box1 ul li:last-child{margin-right: 0;}
}/*태블릿*/

@media screen and (max-width: 760px){ 
	
	.k_m4_box1{margin-top: 50px;}
	 
    .k_m4_box1 ul li{width: 49%;}
    .k_m4_box1 ul li:nth-child(1), .k_m4_box1 ul li:nth-child(2){margin-bottom: 15px;}
    .k_m4_box1 ul li:nth-child(even){margin-right: 0;}
   
}/*모바일*/

/*footer------------------------------------------------------*/
.k_footer{padding: 100px 0;box-sizing: border-box;position: relative;margin-top: 75px;background-image: url(/k_img/index/footer/k_footer_01.jpg);background-position: center center;background-size: cover;}
.k_footer .k_container{position: relative;}
.k_footer_Qmenu{position: absolute;top: -140px;left: 0;width: 100%;}
.k_footer_Qmenu::after{content: "";clear: both;display: block;}
.k_footer_Qmenu li{float: left;width: 20%;height: 80px;background-color: #006adf;text-align: center;line-height: 80px;transition: all 0.2s;}
.k_footer_Qmenu li a{display: block;color: #FFF;font-size: 1.3em;font-weight: 500;position: relative;transition: transform 0.2s;}
.k_footer_Qmenu li span{position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);font-size: 0.8em;font-weight: 400;opacity: 0;transition: transform 0.2s, opacity 0.2s;}

.k_footer_Qmenu li.active{background-color: #113379;transform: translate(-15px,-15px);box-shadow: 3px 3px 8px rgba(0,0,0,0.7);}
.k_footer_Qmenu li.active a{transform: translateY(-20px);}
.k_footer_Qmenu li.active a span{transform: translate(-50%,40px);opacity: 1;}

.k_footer_logo{position: absolute;width: 80px;}
.k_footer_logo a{display: block;height: 100%;}
.k_footer_logo a img{display: block;width: 100%;}

.k_footer_menu{margin-bottom: 50px;}
.k_footer_menu>ul{margin-left: 12%;}
.k_footer_menu>ul::after{content: "";clear: both;display: block;}
.k_footer_menu>ul>li{float: left;width: 25%;}
.k_footer_menu>ul>li>a{display: block;width: 100%;height: 100%;text-align: left;font-size: 1.5em;font-weight: 600;color: #FFF;margin-bottom: 20px;}
.k_footer_menu>ul>li:last-child{display: none;}
.k_footer_menu>ul>li>ul>li{margin-bottom: 8px;}
.k_footer_menu>ul>li>ul>li>a{display: inline-block;height: 100%;text-align: left;color: #BBB;font-weight: 300;font-size: 1em;transition: color 0.2s;}
.k_footer_menu>ul>li>ul>li>a:hover{color: #FFF;}

.k_copy{padding-top: 20px;box-sizing: border-box;border-top: 1px solid #555;}
.k_copy p{color: #BBB;text-align: center;font-weight: 100;}
@media screen and (min-width: 1600px){
    .k_footer_logo{top: 8%;left: 5%;}
}/*테스크탑*/

@media screen and (min-width: 1400px) and (max-width: 1600px){
    .k_footer_logo{bottom: 8%;left: 5%;}
}/*태블릿*/

@media screen and (max-width: 1400px){
    .k_footer_menu>ul{margin-left: 8%;}
    .k_footer_menu ul>li>a{font-size: 1.2em;}
    .k_footer_Qmenu li a{font-size: 1.2em;}
	.k_footer_menu>ul>li>ul>li>a{font-size: 1em;}
    .k_footer_Qmenu li span{display: none;}

    .k_footer_logo{bottom: 8%;left: 5%;width: 65px;}
}/*모바일*/

@media screen and (max-width: 760px){ 
	.k_footer_menu ul>li>a{font-size: 1.1em;}
    .k_footer_menu>ul>li>ul{display: none;}

	.k_footer_Qmenu li a{font-size: 1em;}
}/*모바일*/

/*Quick_menu------------------------------------------------------*/

.k_Quick_menu{position: fixed;top: 40%;right: 0;z-index: 90;}
.k_Quick_menu ul li{width: 235px;height: 50px;background-color: #007bff;margin-bottom: 5px;transform: translateX(185px);transition: transform 0.3s;border-radius: 50px;}
.k_Quick_menu ul li a{display: block;height: 100%;margin-right: 10px;position: relative;}
.k_Quick_menu ul li a p{text-align: right;height: 50px;width: 100%;line-height: 50px;color: #FFF;display: block;font-size: 1.2em;font-weight: bold;}
.k_Quick_menu ul li a i{position: absolute;top: 50%;left: 8%;transform: translateY(-50%);font-size: 1.5em;color: #FFF;}

.k_Quick_menu ul li.active{transform: translateX(0);}

@media screen and (min-width: 961px){ 
	.k_Quick_menu2{display: none;}
}/*모바일*/

@media screen and (max-width: 960px){ 
	.k_Quick_menu{display: none;}
	.k_Quick_menu2{position: fixed;bottom: 11px;left: 12px;z-index: 9000;}
	.k_Quick_menu2 a{display: inline-block;background: #007bff;width: 50px;height: 50px;border-radius: 50px;text-align: center;transition: background 0.2s;}
	.k_Quick_menu2 a:first-child{margin-right: 5px;}
	.k_Quick_menu2 a:hover{background: #113379;}
	.k_Quick_menu2 a i{line-height: 50px;color: #FFF;font-size: 20px;}
}/*모바일*/

/*search_popup------------------------------------------------------*/
.k_search{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 99999999;background-color: rgba(0,0,0,0.9);display: none;}
.k_search h3{font-size: 3em;color: #FFF;font-weight: bold;margin-bottom: 20px;}
.k_search .k_container{position: relative;margin-top: 300px;}
.k_search_box{height: 60px;position: relative;}
.k_search_box button{width: 60px;height: 60px;}
.k_search_box .k_search_btn{position: absolute;top: 0;right: 0;}
.k_search_box .k_search_btn i{font-size: 2em;font-weight: 300;background: #FFF;}

.k_close_btn{position: absolute;top: 0;right: 0;width: 60px;height: 60px;}
.k_close_btn span{position: absolute;top: 29px;left: 15px;width: 30px;height: 2px;background-color: #FFF;transition: transform 0.2s;}
.k_close_btn span:nth-child(1){transform: rotate(45deg);}
.k_close_btn span:nth-child(2){transform: rotate(-45deg);}
.k_close_btn:hover span{transform: rotate(0);}

.k_search_box input{border: none;margin: 0;padding: 0;width: 100%;margin: 0 auto;height: 60px;padding:0 25px;box-sizing: border-box;font-size: 1.2em;}

/*search_view------------------------------------------------------*/



/*---2022.03.07 유지보수---*/
.k_gnb_add>ul{margin-right: 100px;float: left;}
.k_gnb_add>ul::after{content: "";clear: both;display: block;}

.k_gnb_add>a{float: left;padding: 5px 20px;color: #FFF;font-size: 1em;font-weight: bold;border-radius: 25px;margin-top: 15px;
	  animation: order_color 5s ease infinite;
	  -webkit-animation: order_color 5s ease infinite;
	  -moz-animation: order_color 5s ease infinite;
}

#kakao_channel{position: fixed;bottom: 24px;right: 24px;width: 60px;height: 60px;z-index: 10;background-color: #ffe800;background-image: url(/k_img/icon/kakao_btn.jpg);background-repeat: no-repeat;background-position: center;
	border-radius: 20px;
	box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-webkit-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-moz-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-o-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
	-ms-box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px, rgb(0 0 0 / 15%) 0px 8px 30px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
}

/*- animation 01 -*/
@keyframes order_color{ 
  0% {background-color: #ff1a40;}
  33% {background-color: #03bd00;}
  66% {background-color: #006adf;}
  100% {background-color: #ff1a40;}
}

@-webkit-keyframes order_color{ 
  0% {background-color: #ff1a40;}
  33% {background-color: #03bd00;}
  66% {background-color: #006adf;}
  100% {background-color: #ff1a40;}
}

@-moz-keyframes order_color{ 
  0% {background-color: #ff1a40;}
  33% {background-color: #03bd00;}
  66% {background-color: #006adf;}
  100% {background-color: #ff1a40;}
}

@media screen and (max-width: 720px){ 
	
	#kakao_channel{width: 50px;height: 50px;border-radius: 13px;bottom: 12px;right: 12px;z-index: 9000;}
}